<div class="header-blue">
  <nav class="navbar navbar-dark navigation-clean-search">
    <div class="container">

      <a class="navbar-brand" routerLink="/home">SprintFood</a>

      <div class="justify-content-end" id="navcol-2">
           <span class="navbar-text">
             <a class="btn " role="button" (click)="auth.signOut()">Log Out</a>
           </span>
      </div>

    </div>
  </nav>
</div>

